hc_exporting {highcharter} | R Documentation

## Exporting options for higcharts objects

### Description

Exporting options for higcharts objects. You can define the file's name or the output format.

### Usage

    hc_exporting(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://api.highcharts.com/highcharts#exporting.

### Examples

    require("dplyr")

    data("citytemp")

    highchart() %>%
      hc_xAxis(categories = citytemp$month) %>%
      hc_add_series(name = "Tokyo", data = citytemp$tokyo) %>%
      hc_add_series(name = "London", data = citytemp$london) %>%
      hc_exporting(enabled = TRUE,
                   filename = "custom-file-name")

[Package highcharter version 0.5.0 Index]